[Genaral]
AutoLogin=0
AutoStart=0
ConfirmExit=1
TrayAnimation=1
PlaySound=1
MinToTray=0
ShowHelp=0
CloseNeedPassword=0
[Account]
LastLoginName=Test01
SavePassword=0
[Skin]
SkinName=Office2010 Blue
SkinDirectory=Skins
[Watermark]
UseWatermark=0
WatermarkImage=
WatermarkPosition=1
WatermarkTransparence=100
[City]
Last=592
Current=592
[WebSite]
AutoAnjuke=1
OpenThreads=1
